WordPress.org

Ready to get started?Download WordPress

Forums

Widget Logic Visual
[resolved] php 5.3? (2 posts)

  1. 1two3
    Member
    Posted 1 year ago #

    Good day

    I had to update to php 5.3 to get another plugin working. This resulted in my widget logic conditional statements not working.

    http://wordpress.org/extend/plugins/widget-logic-visual/

  2. 1two3
    Member
    Posted 1 year ago #

    No support here or on the developer's website so I tried http://wordpress.org/extend/plugins/widget-logic/ and it works fine with php 5.3

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.